Get all notes
Authentication
The API key should be passed in the request headers as api-key for authentication.
OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app's client_id/client_secret for a short-lived Bearer token.
Query parameters
dateFrom to date range filter type (timestamp in milliseconds)
dateTo to date range filter type (timestamp in milliseconds)
Sort the results in the ascending/descending order. Default order is descending by creation if sort is not passed
Response
Content of the note. Supports HTML for rich text formatting. Supported tags include: <p> (paragraph), <b> / <strong> (bold), <i> / <em> (italic), <u> (underline), <br /> (line break), <a href="..."> (labelled hyperlink). Example labelled link: <a href="https://example.com">Link text</a>.
Note created date/time
Note updated date/time